<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER">
		<attributes>
			<attribute name="module" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
	<classpathentry excluding="org/concerto/multicore/dialogs/PartitionSelectorDialog.java" kind="src" path="src"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
